body {
    padding-top: 70px;
    font-size: 16px;
    font-family: 'Lato','Helvetica Neue', Arial, sans-serif;
    line-height: 1.7;
}

ul, ol {
	margin: 1em;
}
li {
	margin-bottom: 0.5em;
}
table {
	margin: 1.5em;
	border-collapse: separate;
}

table tr td {
	padding: 6px;
}

figure {
	width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
}

img {
  	vertical-align: middle;
	display: block;
	height: auto;
	max-width: 100%;
}

:target:before {
  content:"";
  display:block;
  height:60px; /* fixed header height*/
  margin:-60px 0 0; /* negative fixed header height */
}

.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}

a {
	color: #C90016;
}

a:hover {
    color: orange;
}

code {
	font-family: Andale Mono, Courier New, monospace;
	background-color: transparent;
	color: #c7254e;
}
h1 {
	font-size: 28px;
	font-weight: bold;
	margin-top: 1.5em;
}

h2 {
	font-size: 22px;
	font-weight: bold;
	margin-top: 1.5em;
}
h3,h4 {
	font-size: 18px;
	font-weight: bold;
	margin-top: 1.2em;
}

h1 a, h2 a, h3 a, h4 a {
	color: inherit;
}


p {
	margin: 1em 1em 0em 1em;
}

.navbar-search {
    margin-top: 0.1em;
}
.navbar>.container .navbar-brand {
    color: white;
}
.navbar-default .navbar-nav>li>a {
    color: white;
}
.navbar-default {
    color: white;
    background-color: #c62828;
}
.navbar-brand {
    color: white;
}
.navbar-fixed-top {
    padding-top: 12px;
    box-shadow: 0 2px 4px -1px rgba(0,0,0,.2), 0 4px 5px 0 rgba(0,0,0,.14), 0 1px 10px 0 rgba(0,0,0,.12);
}
.navbar-nav > .active > a {
    background-color: #c62828 !important;
    border-bottom: 1px solid white;
    color: white !important;
}
.container {
    width: 90%;
    max-width: 1600px;
}
.subtitle {
	font-weight: bold;
	font-size: 18px;
	font-style: italic;
	margin: 1em;
}

.codehilite {
	margin: 1.5em;
}

#sidebar .list-group, #sidebar .list-group-item {
    background-color: transparent;
}

/* for list-groups nested within a list-group-item, reset the bottom margin */
.list-group-item > .list-group {
    margin-bottom: 0px;
    margin-left: 0;
}

/* for list-group-items nested within a list-group-item, reset the bottom
   padding of the last item, b/c the containing item has paddimg already
 */
.list-group-item .list-group-item:last-child {
    padding-bottom: 0px;
}

.list-group-item .list-group-item {
	padding: 10px 15px 0px 0px;
}
.list-group-item {
    border: none;
}

.link-icon {
	max-width: 30px;
	display: inline;
}

.well .well-sm {
	border: none;
}

.tag-0 {
    font-size: 16pt;
}

.tag-1 {
    font-size: 13pt;
}

.tag-2 {
    font-size: 10pt;
}

.tag-3 {
    font-size: 8pt;
}

.tag-4 {
    font-size: 6pt;
}

.label {
	margin-left: 1em;
	margin-right: 0.5em;
	padding: .4em .6em .4em .6em;
}
#aboutme {
    padding-top: 0px;
    padding-bottom: 5px;
    -ms-word-break: normal;
    word-break: normal;
}

#content article {
	margin-left: 2em;
}
#sidebar {
    padding-top: 0px;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

#sidebar a {
    color: #C90016;
}

.icon-label {
    margin-left: 10px;
}

/* Example for how to control spacing between icon and label in specific
   lists in the sidebar. To change, override in your CUSTOM_CSS           */
#sidebar #social i {
    margin-right: 3px;
}
#toc-container {
    margin: 0;
}
#toc {
	width: 100%;
	position: relative;
	float: left;
	height: 100%;
	padding: 0px 10px 0px 0px;
	font-size: 12px;
	display: none;
}
#toc ul {
	margin: 0.5em;
}
#toc li {
	list-style-type: none;
}
#toc a {
	color: blue;
}
#toc-title {
	font-size: 14px;
	font-weight: bold;
	margin: 0em 0em 1em 0.5em;
}
#toc-toggle:hover {
	text-decoration: none;
}
.entry-content {
    position: relative;
    float: left;
    width: 90%;
    max-width: 800px;
}
.entry-content a {
    text-decoration: none;
    border-bottom: 1px dotted;
}

.entry-content a:hover {
    text-decoration: none;
    border-bottom: 1px solid;
}

.entry-content img {
    max-width: 100%;
    height: auto;
}

.entry-content figcaption, .caption {
    font-size: small;
    margin-bottom: 2px;
}

.summary img {
    max-width: 100%;
    height: auto;
}


.floatright, .align-right {
    float: right;
}

.floatleft, .align-left {
    float: left;
}

.floatcenter, .align-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

figure.floatright, .align-right {
    margin-left: 4px;
}

figure.floatleft, .align-left {
    margin-right: 4px;
}

figure.floatcenter, .align-center {
    margin-bottom: 11px;
}

.codehilitetable pre {
    /* Removes bootstrap default margin-bottom */
    margin-bottom: 0px;
}

.codehilitetable {
    /* Adds them margin-bottom to highlightable instead of <pre> */
    margin-bottom: 11px;
}

.codehilitetable {
    width: 100%;
}

#categories ul, #tags ul {
    list-style: none;
    padding: 0;
    margin-left: 0;
}

.docutils.footnote td.label {
    display: table-cell;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    color: inherit;
    text-align: inherit;
    white-space: inherit;
    border-radius: inherit;
}

.categories-timestamp {
    color: #AAAAAA;
    font-size: 0.9em;
    margin-right: 10px;
}

.tagcloud li {
    padding: 0px 5px 0px 0px;
}

#banner {
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: scroll;
    background-size: cover;
    background-color: #C4C4C4;
    margin: 0 0 20px;
    padding: 30px 0; /*controls padding around inner text*/
    position: relative;
}

#banner .copy {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    display: inline;
    float: left;
    max-width: 600px;
    padding: 20px;
    position: relative;
    z-index: 1;
}

#banner h1 {
    color: #fff;
    font-family: "HelveticaNeue-CondensedBold","Helvetica Neue CE 600 Condensed","Helvetica Neue LT Condensed","Helvetica Neue 600 Condensed","HelveticaNeue-BoldCondensed","Helvetica Neue BoldCondensed","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 60px;
    font-stretch: condensed;
    font-weight: 700;
    line-height: 0.9;
    margin: 0;
    text-transform: uppercase;
}
#banner .intro {
    color: #fff;
    font-size: 21px;
    line-height: 1.33;
    opacity: 0.75;
}
#banner .btn, #banner .intro {
    margin-left: 4px;
}

.exercises {
	color: red;
	margin: 50px	;
}

.answers {
	color: green;
	margin: 50px	;
	display: block;
}

.codehilite > pre {
	border: none;
	padding: 18px;
	font-size: 12px;
	font-family: 'Andale Mono', 'Courier New', monospace;
	background-color: #f3f3f3;
}

.team-photo {
	width: 200px;
	position: relative;
	float: left;
	margin: 1em;
}

.team-blurb {
	width: 300px;
	position: relative;
	float: left;
	margin: 2em;
}

.calendar-link {
	margin: 2em;
	text-align: right;
}

.event-title{
	font-size: 18px;
	width: 100%;
	font-weight: bold;
}
.event-item {
	margin-top: 3em;
}

.bullet-title {
    font-size: 24px;
    font-weight: bold;
    margin-top: 2em;
    float: left;
    position: relative;
}
.bullet-title-img {
    margin-top: 1em;
    margin-right: 0.5em;
    height: 80px !important;
}
.content-section {
    width: 100%;
}
.content-section-content {
    margin-top: 0em;
    margin-left: 2em;
    font-size: 18px;
    width: 100%;
}
.bullet-title-img-div {
    position: relative;
    float: left;
}
.page-article-list {
    display: none;
}
.chalkboard {
    font-family: "Fredericka the Great", cursive;
    font-size: 32px;
    color: white;
    background-image: url('/images/chalkboard.jpeg');
    background-size: 100%;
    margin: 2em;
    border: 8px solid sandybrown;
    padding: 10px;
 }
.githubtable {
    display: block;
    width: 100%;
    overflow: auto;
    margin-top: 1em;
    margin-bottom: 16px;
    border-spacing: 0;
    border-collapse: collapse;
    border-color: #dfe2e5;
}
.githubtable tr {
    border-top: 1px solid #dfe2e5;
    display: table-row;
}
.githubtable th {
    padding: 6px 13px;
    border: 1px solid #dfe2e5;
    font-weight: 600;
}
.githubtable tbody {
    display: table-row-group;
    vertical-align: middle;
 }

.githubtable td {
    /*background-color: #fff;*/
    border: 1px solid #dfe2e5;
    vertical-align: inherit;
}
.githubtable tr:nth-child(even) {
    background-color: #eee;
}
.githubtable tr:nth-child(odd) {
    background-color: #fff;
}

/* Solutions for mobile and small screens  */
@media (max-width: 650px) {
    #banner h1{
       font-size: 30px; /* !important;*/
    }
    #banner .intro{
        font-size: 16px;
    }
    p {
    		margin: 0.5em 0.5em 0.5em 0em;
    }
	h1 {
		font-size: 24px;
		font-weight: bold;
		margin-top: 0.5em;
	}

	h2 {
		font-size: 20px;
		font-weight: bold;
		margin-top: 0.5em;
	}
	h3,h4 {
		font-size: 18px;
		font-weight: bold;
		margin-top: 0.5em;
	}
    ul {
        margin: 0em;
    }
	#content article {
		margin: 0;
	}
	footer, .tagcloud, .subtitle {
		display: none;
	}
	.codehilite {
		margin: 0;
	}
    .bullet-title-img-div {
        display: none;
    }
    .content-section-content {
        font-size: normal;
        margin: 0em;
    }
    .page-article-list {
        display: block;
        margin-top: 2em;
    }
}
